Subject: bug#13480: 24.3.50; `C-w' from Isearch should translate newlines to spaces

From: Dani Moncayo <[email-masked]>
Date: Sat, 19 Jan 2013 10:56:58 +0100

> 2. It is less surprising and more clean to me to see in the echo area
> exactly the text I'm supplying, without translations of any kind.

Well, OTOH it makes a lot of sense to think of the text displayed in
the echo area (during Isearch) not necessarily as the raw search
string, but as its "canonical form", according to the current matching
behavior (which the user should be able to alter on-the-fly).

Definitely that would be a nice behavior, and not only for the laxity
in whitespace matching, but also in other ones discussed recently like
those related to accented.

-- 
Dani Moncayo